SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000013SiT!otherpublic2008-07-11 15:432008-11-21 17:27
Reporterkieran 
Assigned Tokieran 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.35 
Target Version3.40Fixed in Version3.40 
Summary0000013: Email attachments
Descriptionemail.inc.php(around lines 656) use the old style of attachment storage, we
need to make this accessible via the new one.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000104)
paulh (administrator)
2008-10-07 10:49

Kierans done this

- Issue History
Date Modified Username Field Change
2008-07-11 15:43 administrator New Issue
2008-07-11 15:44 administrator Reporter administrator => kieran
2008-07-11 15:44 administrator Priority normal => high
2008-07-11 15:44 administrator Severity minor => major
2008-07-11 15:44 administrator Projection none => minor fix
2008-07-14 17:48 ivan Status new => confirmed
2008-07-14 17:48 ivan Target Version => 3.40
2008-10-07 10:49 paulh Note Added: 0000104
2008-10-07 10:49 paulh Assigned To => kieran
2008-10-07 10:49 paulh Status confirmed => resolved
2008-10-07 10:49 paulh Resolution open => fixed
2008-10-07 10:49 paulh Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker